My Oracle Support Banner

Apache Log4j Security Alert CVE-2021-44228 Patch Availability Document for Oracle Financial Services Data Management Application Pack v806-809 (Doc ID 2828124.1)

Last updated on AUGUST 24, 2022

Applies to:

Oracle Financial Services Analytical Applications Reconciliation Framework
Oracle Financial Services Data Governance for North America Regulatory Reporting
Oracle Financial Services Data Governance for European Central Reporting
Information in this document applies to any platform.

Purpose

This document lists the versions of the Oracle Financial Services Data Management Application Pack that require corrective actions for the security vulnerabilities announced in the Apache Log4j 2 vulnerability described in Oracle Security Alert Advisory - CVE-2021-44228.


The required patches will be available by 17 December 2021.

Scope

 The information in this document applies to Oracle Financial Services Data Management Application Pack versions 8.0.6.x.x, 8.0.7.x.x, 8.0.8.x.x, and 8.0.9.x.x.

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Scope
Details

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.